Subject: bug#38158: 26.3; Function usage in docstring not documented

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Nov 2019 11:51:44 +0200

> From: Allen Li <[email-masked]>
> Date: Sun, 10 Nov 2019 12:11:49 +0000
> 
> On Sun, Nov 10, 2019 at 9:48 AM Allen Li <[email-masked]> wrote:
> >
> > It is not documented in the Elisp info manual that a function docstring
> > ending with:
> >
> > \(fn SOME ARGS)
> >
> > will have a custom usage displayed by `describe-function'.
> >
> > It seems useful to document this.
> 
> Never mind, I found this documented under Function Documentation.  I
> somehow missed it the first time C-sing in the manual.

Can you describe how you looked for this?  Did you use the 'i' command
in Info?  It's possible that we need to improve the indexing.